[Main.Captions]
Label7='Artiest'
Label6='Titel'
Label8='Album'
Label9='Jaar'
Label10='Genre'
Label11='Commentaar'
Label18='Speelduur'
Label21=Bestandnaam
Label16='Speelduur'
Button4=Herstel
lbSearchTag=Tags
chFilterEnabled=Enabled
btReset=Reset

[Main.ListColumns]
c0=Artist
c1=Title
c2=Album
c3=Year
c4=Genre
c5=Comment
c6=Duration
c7=Filename
c8=Added
c9=Last played
c10=Playcount
c11=File type
c12=Start date
c13=End date
c14=Tags
c15=Level
c16=Disabled
c17=Intro
c18=Outro
c19=Hook In
c20=HookOut
c21=Voiceover
c22=Rating
c28=BPM
c29=Gender
c30=Prelisten
c32=Language
c33=Publisher
c34=Album Artist
c35=Composer
c36=Copyright
c37=Track Number
c38=Lyrics

[Options.Captions]
cbOverwrite='Herplaats bestaande bestanden wanner er gebruik gemaakt wordt van de "Kopieer naar map..." optie'
Label1=Item ruimte
@=Settings
cbMarkEmpty=Highlight tracks with an empty tag
btListFont=Select table font...
lbFNColumn=Filename column
fn0=Full path
fn1=File name + path
chTitleSortArtist=Title column sort: sort by Artist first

[Progress.Captions]
Button9='Stoppen'

[TagEdit.Captions]
Label7=Parameters voor alle geselecteerde nummers
Label2=Artiest
Label1=Titel
Label3=Album
Label4=Jaar
Label5=Genre
Label6=Commentaar
lbl1=Geslacht
Label8=Beoordeling
Label14=Taal
lbFileType=Bestand type
chNoChangeFT=Geen veranderingen
lbPlaycount=Afspeelteller
CheckBox1=Verwijder RadioBOSS info uit bestand
Button2=Stoppen
@=Tag editor
Label11=Tags
chDisableSong=Disable song
Label9=Start date
Label10=End date
chClearPlaycount=Clear playcount and last played
lbPublisher=Publisher
lbAlbumArtist=Album Artist
lbComposer=Composer
lbCopyright=Copyright
lbTrackNum=Track Number

[StatFrm.Captions]
Label1='Nummer teller'
Label2='Totale tijd'
Label3='Totale grootte'
Label4='Basis grootte'
Label5='Kortste nummer'
Label6='Langste nummer'
Label7='Gemiddelde nummer lengte'
Label9='Meest populaire stijl'
Label10='Meest populaire jaar'
Label22='Artiesten teller'
Button1='Sluiten'
@=Statistics
sCol1=Artist
sCol2=Track count

[Strings]
s0=Tracks
s1=Duration
s2=Selected
s3=(clear)

[Main.Menus]
New1=Nieuw
Open1=Open...
Exit1=Afsluiten
Print1=Print...
InvertSelection1=Selectie invoegen
RemoveNonExist=Verwijder regels van niet bestaande bestanden
Add1=Toevoegen
Addfolder1=Map toevoegen...
Addfile1=Bestand toevoegen...
cbAudio=Audio bestanden toevoegen
cbVideo=Video bestanden toevoegen
Tools1=Gereedschap
Saveasplaylist1=Bewaar als speellijst...
Help1=Help
Contents1=Inhoud...
Importfromplaylist1=Importeer van speellijst...
Importfromlibrary1=Importeer uit bibliotheek...
Convertadditionalinfo1=Converteer standaard info...
Customfields1=Gedefenieerde gebruiker velden...
Addtags1=Add tags...
Removetags1=Remove tags...
Style1=Style
Rename1=Rename...
Library1=Library
Delete1=Delete
ToPlayer1=Send to player...
Saveselectedasplaylist1=Export selected...
Edit1=Edit
TrackProperties2=Track Properties...
Delete2=Delete
DeleteFromDisk1=Delete from disk
Clear1=Clear
Selectall1=Select all
Processmusictracks1=Process music tracks...
Checkmusictracks1=Check music tracks...
Scheduleautomaticupdate1=Schedule automatic update...
Databasetools1=Database tools
Checkdatabase1=Analyze and optimize database
Backupdatabase1=Backup database...
Tagslist2=Tags list...
Tagscleanup1=Tags cleanup...
Settings1=Settings...
Columns1=Columns...
Exporttoplayer1=Export to player
MenuItem2=Delete
Deletefile1=Delete from disk
CopyFolder1=Copy to folder...
Movetofolder1=Move to folder...
Rename2=Rename...
Openfilelocation1=Open file location
SelectAll2=Select all
TrackTool1=Track Tool...
TrackProperties1=Track Properties...
RepeatProtectionTest1=Repeat Protection Rules Test...
Cleartagcache1=Rebuild tag cache
Movetolibrary1=Move to library
Copytolibrary1=Copy to library
Prelisten1=Prelisten
Cleanupmetadatafiles1=Cleanup metadata files

[Main.Actions]
aExport=Exporteer naar speler
aDelete=Verwijder uit lijst
aDeleteFile=Verwijder uit lijst + bestand
aSelectAll=Selecteer alles
aTrackProps=Nummer eigenschappen...
Openfilelocation1=Open bestand locatie
Movetofolder1=Verplaats naar map...

[Validate.Captions]
Button1=Start
Button2=Stop
Label3=Probleem bestanden gevonden:
Label1=Met geselecteerde:
Button4=Verwijder uit bibliotheek
Button5=Verwijder van schijf
Button6=Verplaats naar...
Button3=Sluiten
@=Check music tracks
c0=File
c1=Location
c2=Reason
c3=Path
s0=File does not exist.
s1=Not playable (%d).
s2=More than 5 seconds of silence.
s3=Corrupted.
s4=Incomplete or missing tag.
Button7=Copy to...

[Silence.Captions]
chSkip=Nummers met start en/of eind markering overslaan
chRemove=Verwijder start en eind markeringen
Button1=Start
Button2=Stop
@=Remove silence
Label1=Scan music tracks and set Cue In (Start) and Cue Out (End) marks

[BPM.Captions]
chSkip=Nummers met BPM tag waardes overslaan
chRemove=Verwijder BPM tag
Button1=Start
Button2=Stop
@=BPM Scan
Label1=Scan music tracks and set BPM value in tags

[Libupdate.Captions]
Label1=Muziek mappen om te scannen:
Label2=Week dagen:
Label4=Tijd:
Button1=Auto
Button2=Agenda
@=Schedule library update
chNormalize=Normalize tracks
lbNTarget=Target level
chNSkip=Skip tracks with non-zero Playback level tag
chSilence=Trim silence
chSilenceSkip=Skip tracks with Start and/or End set
chMix=Set mix point based on level
lbMThreshold=Threshold
chSkipMix=Skip tracks with Mix set
chBPM=Get tracks BPM
chBPMSkip=Skip tracks with BPM set
Button4=Close
chMixStart=Detect Mix Start based on level
lbMSThreshold=Threshold
chSkipMixStart=Skip tracks with Mix Start set

[Mixpoint.Captions]
chSkip=Sla nummers met Mix punt over
chRemove=Verwijder Mix punt
Label3=Drempel
Button1=Start
Button2=Stop
@=Mix point
Label1=Scan music tracks and set Mix point

[Convertinfo.Captions]
btStart=Start
btStop=Stop
@=Convert Additional Info
lbFrom=Van
lbTo=Tot
Label1=Convert additional track information for selected tracks

[CacheCleanup.Captions]
btStart=Start
btStop=Stop
Label1=Verwijder regels voor niet bestaande bestanden in de database

[Normalize.Captions]
Label3=Target level
chSkip=Skip tracks with non-zero Playback level tag
chRemove=Set Playback level tag to zero
Button1=Start
Button2=Stop
Label1=Determine tracks loudness using the EBU R128 standard and set the "Playback level" tag

[ProcessTracks.Captions]
gbNormalize=Normalize
gbSilence=Trim silence
gbMixPoint=Mix point
gbBPM=BPM
Button1=Start all
Button2=Stop
Button3=Close
Button4=Help
sProcessSel=Process selected tracks
sProcessAll=Process all tracks

[RepeatTest.Captions]
lbMusicTracks=Music Tracks
lbSelectCnt=Number of tracks to select
lbResults=Results
btTest=Test
btStop=Stop
@=Repeat Protection Rules Test

[SendToPlayer.Captions]
@=Send to playlist
lbTop=Insert at position
rbPlaylistEnd=End of the playlist
rbAfterPlaying=After playing track
rbAfterSelected=After selection
rbOverwrite=Replace playlist
btSend=Send to player

[RemoveNonExistent.Captions]
Label1=Delete entries for non-existent files from the cache database
Label2=Cleanup tags that no longer exist from the music files
Button1=Close
btStart=Start
btStop=Stop

[MixStart.Captions]
Label1=Scan music tracks and set Mix Start point
chSkip=Skip tracks with Mix Start set
chRemove=Remove Mix Start point
Label3=Threshold
Button1=Start
Button2=Stop

[Prelisten.Captions]
chMutePlaylist=Mute playlist
chMuteMonitor=Mute monitor
CheckBox1=Next track after:
Button1=Stop

[CustomFields.Captions]
@=Custom fields
Button2=Cancel

